main#inicio{
    margin: 0;
    min-height: 100vh;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

section#barra{
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    height: 14%;
    display: flex;
    justify-content: space-between;
    background-color: var(--color-primary);
}

div#atras{
    width: 100%;
    display: flex;
    align-content: flex-start;
}

        div#atras i{
            padding: 10px;
            font-size: 1.8em;
            color: #fff;
        }

section#correo_recuperar{
    margin:  0 0 0;
    flex-direction: column;
    display: flex;
    width: 100%;
    align-items: center;
}

    .recuperacion{
        width: 90%;
        box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.3);
        border-radius: 30px;
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
    }

    .recuperacion input{
        border: solid 1px var(--color-black);
        border-radius: 30px;
        color: var(--coor-black);
        font-family: "Work Sans", sans-serif;
        font-size: 18px;
        font-weight: 400;
        margin: 0;
        padding: 0.7em 0.7em 0.7em 45px;
        position: relative;
        width: 100%;
        z-index: 2; 
    }

h3 {
    margin: 30px 0 15px 0;
    color: var(--color-primary);
    text-align: center;
}

/* -----------------------clases----------------------- */

.campos{
    margin: 1.0em 0;
    position: relative;
    width: 90%;

}

    .campos > i{
        border-radius: 10%;
        color: var(--color-primary);
        font-size: 22px;
        left: 7px;
        padding: 7px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 3;
}

.btn_enviar{
    background-color: var(--color-primary);
    border: none;
    border-radius: 24px;
    color: #fff;
    font-size: 18px;
    margin: 1.0em 0;
    padding: 8px 17px;
    width: 60%;
}

.error{
    color: var(--color-error);
    font-size: 20px;
    padding: 5px;
    text-align: center;
}
/* ---------------------------responsive------------------------ */

@media screen and (min-width: 700px){
    form#dato_recuperar{
        width: 70%;
    }
    
}

@media screen and (min-width: 1000px) {
    form#dato_recuperar{
        width: 50%;
    }
}


